Subject: Ticket Assigned - NEED ESCALATION cont
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 02:53:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION cont sehar                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  sehar Bot:  Hi sehar, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0561219939            06:41 AM, 29th Oct                     sehar                    Hi           06:42 AM, 29th Oct                   Sohaib                   Hi Sehar, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:42 AM, 29th Oct                     sehar                    I need to return an item n i have received the item on 16oct but its not showing delivered.           06:42 AM, 29th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:43 AM, 29th Oct                     sehar                    N dats the reason i cannot return the item as the package is not showing delivered           06:43 AM, 29th Oct                     sehar                    Sure           06:43 AM, 29th Oct                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            06:43 AM, 29th Oct                     sehar                    9590889975           06:44 AM, 29th Oct                   Sohaib                   Please allow me a moment to check this for you.           06:44 AM, 29th Oct                     sehar                    K           06:44 AM, 29th Oct                     sehar                    ?           06:46 AM, 29th Oct                   Sohaib                   We have checked your order and we can find that the status has already been updated as delivered However you can provide us with the item name that you're looking to return and we will be created for you also if you're looking to return the item : 164464398 - - Essence 16h Cover & Last Powder Foundation - 8 gms  it's coming under non-retunrable item           06:47 AM, 29th Oct                   Sohaib                   Would you please confirm that           06:48 AM, 29th Oct                     sehar                    There is another product also           06:48 AM, 29th Oct                   Sohaib                   164776298 - - Floral Print Midi A-line Dress with Short Sleeves and Belt Tie-Ups           06:48 AM, 29th Oct                     sehar                    Yes           06:48 AM, 29th Oct                     sehar                    I want to return this item           06:48 AM, 29th Oct                     sehar                    Pls can u create a return request           06:49 AM, 29th Oct                   Sohaib                   We sincerely apologize for any inconvenience however, we have created a return request for you at this moment please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971502660255). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           06:50 AM, 29th Oct                   Sohaib                   Is there anything else I can help you with?           06:50 AM, 29th Oct                     sehar                    Pls can u change the mobile no           06:50 AM, 29th Oct                     sehar                    Can u asm dem           06:50 AM, 29th Oct                     sehar                    Can u ask dem to contact me on 0561219939           06:50 AM, 29th Oct                   Sohaib                   We are going to share the provided contact number with the courier team to arrange the collection accordingly           06:52 AM, 29th Oct                     sehar                    ?           06:52 AM, 29th Oct                     sehar                    Thanx           06:52 AM, 29th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:52 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5065759